package infrastructure.config;

import io.smallrye.config.ConfigMapping;

@ConfigMapping(prefix = "app.register-security")
public interface RegisterSecurityConfig {
    String eventCod();
    String bankCod();
    String curCod();
    String sp();
}